defaultPlacement: end
enableVersioning: true
handle: staffPortal
name: ' Staff Portal'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
propagationMethod: all
siteSettings:
  22c9f036-d631-42f4-baff-7bdb9dc5eb9b: # Harmonia
    enabledByDefault: true
    hasUrls: true
    template: staff-portal/index.html
    uriFormat: staff-portal
type: single
